import PersonalFilesView from "@/shared/sections/file-manager/view/file-manager-PersonalFiles-view";




export default function FileManagerPage() {
    return (
        <PersonalFilesView />
      );
    
  };